WordPress critical security release

You are advised to update to WP 4.01. asap.

If you have automatic updates implemented, this will take place … automatically.

See this article for details: https://wordpress.org/news/2014/11/wordpress-4-0-1/

You have been warned…